@import url("https://fonts.googleapis.com/css2?family=");
@layer override {
    :root[data-theme="designer"] {
        --hr-brand-primary-color: #fdebc7;
        --hr-brand-primary-content-color: #2e6443;
        --hr-brand-secondary-color: #2d653f;
        --hr-brand-secondary-content-color: #ebdfbb;
        --hr-accent-color: #e8002b;
        --hr-accent-content-color: rgb(255, 255, 255);
        --hr-primary-color: #e8002b;
        --hr-primary-content-color: rgb(255, 255, 255);
        --hr-secondary-color: #2d653f;
        --hr-secondary-content-color: #ebdfbb;
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7639497/assets/predesigner-logo-ePFNi_HA");
        --hr-brand-favicon-image: url("https://redesignerprodc8661.blob.core.windows.net/7639497/assets/favicon.ico");
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-header-dock-color: #2d653f;
        --hr-header-dock-content-color: #ebdfbb;
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: #2d653f;
        --hr-footer-content-color: #ebdfbb;
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
}
